<details><summary>Rougail</summary>

> [!note] 🛈 Informations
> **<a id="rougail" name="rougail">rougail</a>**\
> `basic`

<details><summary>family</summary>

> [!note] 🛈 Informations
> **<a id="rougail.family" name="rougail.family">rougail.family</a>**\
> `basic`

| Variable                                                                                                            |
|---------------------------------------------------------------------------------------------------------------------|
| **<a id="rougail.family.var1" name="rougail.family.var1">rougail.family.var1</a>**<br/>`string` `basic` `mandatory` |

</details>

</details>

